#
# spec file for package ge_auc (Version 9.7p)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  ge_exec tetex xaw3d

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         ge_auc
Release:      23
Copyright:    1994 AUC TeX development
Group: 
Provides:     auc-tex auctex 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      9.7p
Summary:      AUC TeX: add-on for Emacs
Source: auctex-9.7p.tar.gz
Patch: auctex-9.7p.dif
%description
These macros make it easier for you to write TeX documents
with GNU Emacs.  Documentation is to be found under:
/usr/doc/packages/auctex/ 
and in the dvi-files math-ref.dvi tex-ref.dvi (reference cards) and in
info files auctex in emacs info-mode.
AuC TeX is integrated in XEmacs 19.15, therefore you may not
install this packages.  Note that the binary formats of the
byte-compiled lisp files of the both emacs editors are
incompatible, therefore you can not use this package for
XEmacs. 

Authors:
--------
    Kresten Krab Thorup <auc-tex_mgr@iesd.auc.dk>
    Per Abrahamsen <abraham@dina.kvl.dk>

%prep
%setup -n auctex-9.7p
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
export LC_CTYPE=ISO-8859-1
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/auctex
%dir /usr/share/emacs
%dir /usr/share/emacs/site-lisp
%dir /usr/share/emacs/site-lisp/auctex
%dir /usr/share/emacs/site-lisp/auctex/auto
%dir /usr/share/emacs/site-lisp/auctex/style
%doc /usr/doc/packages/auctex/CHANGES
%doc /usr/doc/packages/auctex/COPYING
%doc /usr/doc/packages/auctex/ChangeLog
%doc /usr/doc/packages/auctex/README
%doc /usr/doc/packages/auctex/README.ltx
%doc /usr/doc/packages/auctex/auc-tex.dvi
%doc /usr/doc/packages/auctex/math-ref.dvi
%doc /usr/doc/packages/auctex/tex-ref.dvi
%doc /usr/info/auctex-1.gz
%doc /usr/info/auctex-2.gz
%doc /usr/info/auctex-3.gz
%doc /usr/info/auctex.gz
/usr/share/emacs/site-lisp/auctex/auc-old.el
/usr/share/emacs/site-lisp/auctex/auc-old.elc
/usr/share/emacs/site-lisp/auctex/auto/2up.el
/usr/share/emacs/site-lisp/auctex/auto/8r.el
/usr/share/emacs/site-lisp/auctex/auto/Vmargin.el
/usr/share/emacs/site-lisp/auctex/auto/a4.el
/usr/share/emacs/site-lisp/auctex/auto/a4dutch.el
/usr/share/emacs/site-lisp/auctex/auto/afterpage.el
/usr/share/emacs/site-lisp/auctex/auto/algorithm.el
/usr/share/emacs/site-lisp/auctex/auto/algorithmic.el
/usr/share/emacs/site-lisp/auctex/auto/alltt.el
/usr/share/emacs/site-lisp/auctex/auto/amsart.el
/usr/share/emacs/site-lisp/auctex/auto/amsbook.el
/usr/share/emacs/site-lisp/auctex/auto/amsbsy.el
/usr/share/emacs/site-lisp/auctex/auto/amscd.el
/usr/share/emacs/site-lisp/auctex/auto/amsdtx.el
/usr/share/emacs/site-lisp/auctex/auto/amsfonts.el
/usr/share/emacs/site-lisp/auctex/auto/amsgen.el
/usr/share/emacs/site-lisp/auctex/auto/amsldoc.el
/usr/share/emacs/site-lisp/auctex/auto/amsmath.el
/usr/share/emacs/site-lisp/auctex/auto/amsopn.el
/usr/share/emacs/site-lisp/auctex/auto/amsppt.el
/usr/share/emacs/site-lisp/auctex/auto/amsppt1.el
/usr/share/emacs/site-lisp/auctex/auto/amsproc.el
/usr/share/emacs/site-lisp/auctex/auto/amssym.el
/usr/share/emacs/site-lisp/auctex/auto/amssymb.el
/usr/share/emacs/site-lisp/auctex/auto/amstex.el
/usr/share/emacs/site-lisp/auctex/auto/amstext.el
/usr/share/emacs/site-lisp/auctex/auto/amsthm.el
/usr/share/emacs/site-lisp/auctex/auto/amsxtra.el
/usr/share/emacs/site-lisp/auctex/auto/anysize.el
/usr/share/emacs/site-lisp/auctex/auto/apalike.el
/usr/share/emacs/site-lisp/auctex/auto/array.el
/usr/share/emacs/site-lisp/auctex/auto/arrow.el
/usr/share/emacs/site-lisp/auctex/auto/artikel1.el
/usr/share/emacs/site-lisp/auctex/auto/artikel2.el
/usr/share/emacs/site-lisp/auctex/auto/artikel3.el
/usr/share/emacs/site-lisp/auctex/auto/babel.el
/usr/share/emacs/site-lisp/auctex/auto/bahasa.el
/usr/share/emacs/site-lisp/auctex/auto/bar.el
/usr/share/emacs/site-lisp/auctex/auto/bbold.el
/usr/share/emacs/site-lisp/auctex/auto/beton.el
/usr/share/emacs/site-lisp/auctex/auto/bibgerm.el
/usr/share/emacs/site-lisp/auctex/auto/blackdvi.el
/usr/share/emacs/site-lisp/auctex/auto/blkarray.el
/usr/share/emacs/site-lisp/auctex/auto/blockdiagram.el
/usr/share/emacs/site-lisp/auctex/auto/boek.el
/usr/share/emacs/site-lisp/auctex/auto/boek3.el
/usr/share/emacs/site-lisp/auctex/auto/boxedminipage.el
/usr/share/emacs/site-lisp/auctex/auto/breton.el
/usr/share/emacs/site-lisp/auctex/auto/brief.el
/usr/share/emacs/site-lisp/auctex/auto/btxmac.el
/usr/share/emacs/site-lisp/auctex/auto/cahyph.el
/usr/share/emacs/site-lisp/auctex/auto/calc.el
/usr/share/emacs/site-lisp/auctex/auto/caption.el
/usr/share/emacs/site-lisp/auctex/auto/catalan.el
/usr/share/emacs/site-lisp/auctex/auto/changebar.el
/usr/share/emacs/site-lisp/auctex/auto/chapterbib.el
/usr/share/emacs/site-lisp/auctex/auto/charpath.el
/usr/share/emacs/site-lisp/auctex/auto/charter.el
/usr/share/emacs/site-lisp/auctex/auto/cite.el
/usr/share/emacs/site-lisp/auctex/auto/color.el
/usr/share/emacs/site-lisp/auctex/auto/colordvi.el
/usr/share/emacs/site-lisp/auctex/auto/colortab.el
/usr/share/emacs/site-lisp/auctex/auto/comment.el
/usr/share/emacs/site-lisp/auctex/auto/croatian.el
/usr/share/emacs/site-lisp/auctex/auto/curves.el
/usr/share/emacs/site-lisp/auctex/auto/curvesls.el
/usr/share/emacs/site-lisp/auctex/auto/czech.el
/usr/share/emacs/site-lisp/auctex/auto/czhyph2e.el
/usr/share/emacs/site-lisp/auctex/auto/danish.el
/usr/share/emacs/site-lisp/auctex/auto/dir.el
/usr/share/emacs/site-lisp/auctex/auto/dkhyphen.el
/usr/share/emacs/site-lisp/auctex/auto/doc.el
/usr/share/emacs/site-lisp/auctex/auto/docstrip.el
/usr/share/emacs/site-lisp/auctex/auto/doublespace.el
/usr/share/emacs/site-lisp/auctex/auto/draftcopy.el
/usr/share/emacs/site-lisp/auctex/auto/drftcite.el
/usr/share/emacs/site-lisp/auctex/auto/dutch.el
/usr/share/emacs/site-lisp/auctex/auto/eclbip.el
/usr/share/emacs/site-lisp/auctex/auto/ecltree.el
/usr/share/emacs/site-lisp/auctex/auto/eepic.el
/usr/share/emacs/site-lisp/auctex/auto/eepicemu.el
/usr/share/emacs/site-lisp/auctex/auto/endfloat.el
/usr/share/emacs/site-lisp/auctex/auto/endnotes.el
/usr/share/emacs/site-lisp/auctex/auto/english.el
/usr/share/emacs/site-lisp/auctex/auto/enumerate.el
/usr/share/emacs/site-lisp/auctex/auto/epic.el
/usr/share/emacs/site-lisp/auctex/auto/eplain.el
/usr/share/emacs/site-lisp/auctex/auto/epsf.el
/usr/share/emacs/site-lisp/auctex/auto/epsfig.el
/usr/share/emacs/site-lisp/auctex/auto/esperant.el
/usr/share/emacs/site-lisp/auctex/auto/estonian.el
/usr/share/emacs/site-lisp/auctex/auto/eucal.el
/usr/share/emacs/site-lisp/auctex/auto/eufrak.el
/usr/share/emacs/site-lisp/auctex/auto/euler.el
/usr/share/emacs/site-lisp/auctex/auto/euscript.el
/usr/share/emacs/site-lisp/auctex/auto/example.el
/usr/share/emacs/site-lisp/auctex/auto/exscale.el
/usr/share/emacs/site-lisp/auctex/auto/extramarks.el
/usr/share/emacs/site-lisp/auctex/auto/fancybox.el
/usr/share/emacs/site-lisp/auctex/auto/fancyhdr.el
/usr/share/emacs/site-lisp/auctex/auto/fancyheadings.el
/usr/share/emacs/site-lisp/auctex/auto/finnish.el
/usr/share/emacs/site-lisp/auctex/auto/fixmarks.el
/usr/share/emacs/site-lisp/auctex/auto/fleqn.el
/usr/share/emacs/site-lisp/auctex/auto/float.el
/usr/share/emacs/site-lisp/auctex/auto/floatflt.el
/usr/share/emacs/site-lisp/auctex/auto/fnpara.el
/usr/share/emacs/site-lisp/auctex/auto/foils.el
/usr/share/emacs/site-lisp/auctex/auto/fontchart.el
/usr/share/emacs/site-lisp/auctex/auto/fontenc.el
/usr/share/emacs/site-lisp/auctex/auto/fontmath.el
/usr/share/emacs/site-lisp/auctex/auto/fontsmpl.el
/usr/share/emacs/site-lisp/auctex/auto/fonttext.el
/usr/share/emacs/site-lisp/auctex/auto/francais.el
/usr/share/emacs/site-lisp/auctex/auto/frhyph.el
/usr/share/emacs/site-lisp/auctex/auto/frhyphex.el
/usr/share/emacs/site-lisp/auctex/auto/ftnright.el
/usr/share/emacs/site-lisp/auctex/auto/g-brief.el
/usr/share/emacs/site-lisp/auctex/auto/g-brief.elc
/usr/share/emacs/site-lisp/auctex/auto/galician.el
/usr/share/emacs/site-lisp/auctex/auto/geometry.el
/usr/share/emacs/site-lisp/auctex/auto/german.el
/usr/share/emacs/site-lisp/auctex/auto/germanb.el
/usr/share/emacs/site-lisp/auctex/auto/gkpmac.el
/usr/share/emacs/site-lisp/auctex/auto/gletter.el
/usr/share/emacs/site-lisp/auctex/auto/gradient.el
/usr/share/emacs/site-lisp/auctex/auto/graphics.el
/usr/share/emacs/site-lisp/auctex/auto/graphicx.el
/usr/share/emacs/site-lisp/auctex/auto/graphpap.el
/usr/share/emacs/site-lisp/auctex/auto/greek.el
/usr/share/emacs/site-lisp/auctex/auto/greekctr.el
/usr/share/emacs/site-lisp/auctex/auto/hangcaption.el
/usr/share/emacs/site-lisp/auctex/auto/hhline.el
/usr/share/emacs/site-lisp/auctex/auto/idx.el
/usr/share/emacs/site-lisp/auctex/auto/idxmac.el
/usr/share/emacs/site-lisp/auctex/auto/ifthen.el
/usr/share/emacs/site-lisp/auctex/auto/initials.el
/usr/share/emacs/site-lisp/auctex/auto/irish.el
/usr/share/emacs/site-lisp/auctex/auto/italian.el
/usr/share/emacs/site-lisp/auctex/auto/ithyph.el
/usr/share/emacs/site-lisp/auctex/auto/keyval.el
/usr/share/emacs/site-lisp/auctex/auto/labels.el
/usr/share/emacs/site-lisp/auctex/auto/lablst.el
/usr/share/emacs/site-lisp/auctex/auto/lastpage.el
/usr/share/emacs/site-lisp/auctex/auto/lastpage209.el
/usr/share/emacs/site-lisp/auctex/auto/layout.el
/usr/share/emacs/site-lisp/auctex/auto/leqno.el
/usr/share/emacs/site-lisp/auctex/auto/list.el
/usr/share/emacs/site-lisp/auctex/auto/llist.el
/usr/share/emacs/site-lisp/auctex/auto/localloc.el
/usr/share/emacs/site-lisp/auctex/auto/logmac.el
/usr/share/emacs/site-lisp/auctex/auto/longtable.el
/usr/share/emacs/site-lisp/auctex/auto/lplain.el
/usr/share/emacs/site-lisp/auctex/auto/lscape.el
/usr/share/emacs/site-lisp/auctex/auto/lsorbian.el
/usr/share/emacs/site-lisp/auctex/auto/magyar.el
/usr/share/emacs/site-lisp/auctex/auto/makebst.el
/usr/share/emacs/site-lisp/auctex/auto/makeidx.el
/usr/share/emacs/site-lisp/auctex/auto/manmac.el
/usr/share/emacs/site-lisp/auctex/auto/mathptm.el
/usr/share/emacs/site-lisp/auctex/auto/mflogo.el
/usr/share/emacs/site-lisp/auctex/auto/mftmac.el
/usr/share/emacs/site-lisp/auctex/auto/minitoc.el
/usr/share/emacs/site-lisp/auctex/auto/moreverb.el
/usr/share/emacs/site-lisp/auctex/auto/mproof.el
/usr/share/emacs/site-lisp/auctex/auto/mtcoff.el
/usr/share/emacs/site-lisp/auctex/auto/multibox.el
/usr/share/emacs/site-lisp/auctex/auto/multicol.el
/usr/share/emacs/site-lisp/auctex/auto/multido.el
/usr/share/emacs/site-lisp/auctex/auto/multind.el
/usr/share/emacs/site-lisp/auctex/auto/multirow.el
/usr/share/emacs/site-lisp/auctex/auto/natbib.el
/usr/share/emacs/site-lisp/auctex/auto/newlfont.el
/usr/share/emacs/site-lisp/auctex/auto/nfssfont.el
/usr/share/emacs/site-lisp/auctex/auto/norsk.el
/usr/share/emacs/site-lisp/auctex/auto/npsfont.el
/usr/share/emacs/site-lisp/auctex/auto/olabels.el
/usr/share/emacs/site-lisp/auctex/auto/oldgerm.el
/usr/share/emacs/site-lisp/auctex/auto/oldlfont.el
/usr/share/emacs/site-lisp/auctex/auto/overcite.el
/usr/share/emacs/site-lisp/auctex/auto/palatcm.el
/usr/share/emacs/site-lisp/auctex/auto/palette.el
/usr/share/emacs/site-lisp/auctex/auto/path.el
/usr/share/emacs/site-lisp/auctex/auto/phone.el
/usr/share/emacs/site-lisp/auctex/auto/picinpar.el
/usr/share/emacs/site-lisp/auctex/auto/picmac.el
/usr/share/emacs/site-lisp/auctex/auto/picmore.el
/usr/share/emacs/site-lisp/auctex/auto/pictex.el
/usr/share/emacs/site-lisp/auctex/auto/pictexwd.el
/usr/share/emacs/site-lisp/auctex/auto/pifont.el
/usr/share/emacs/site-lisp/auctex/auto/plain.el
/usr/share/emacs/site-lisp/auctex/auto/polish.el
/usr/share/emacs/site-lisp/auctex/auto/portland.el
/usr/share/emacs/site-lisp/auctex/auto/portuges.el
/usr/share/emacs/site-lisp/auctex/auto/postpictex.el
/usr/share/emacs/site-lisp/auctex/auto/preload.el
/usr/share/emacs/site-lisp/auctex/auto/prepictex.el
/usr/share/emacs/site-lisp/auctex/auto/proc.el
/usr/share/emacs/site-lisp/auctex/auto/program.el
/usr/share/emacs/site-lisp/auctex/auto/psboxit.el
/usr/share/emacs/site-lisp/auctex/auto/psfig.el
/usr/share/emacs/site-lisp/auctex/auto/psfrag.el
/usr/share/emacs/site-lisp/auctex/auto/pslatex.el
/usr/share/emacs/site-lisp/auctex/auto/pst-coil.el
/usr/share/emacs/site-lisp/auctex/auto/pst-coil.elc
/usr/share/emacs/site-lisp/auctex/auto/pst-node.el
/usr/share/emacs/site-lisp/auctex/auto/pst-node.elc
/usr/share/emacs/site-lisp/auctex/auto/pst-plot.el
/usr/share/emacs/site-lisp/auctex/auto/pst-plot.elc
/usr/share/emacs/site-lisp/auctex/auto/pst2eps.el
/usr/share/emacs/site-lisp/auctex/auto/pstcol.el
/usr/share/emacs/site-lisp/auctex/auto/pstricks.el
/usr/share/emacs/site-lisp/auctex/auto/rapport1.el
/usr/share/emacs/site-lisp/auctex/auto/rapport3.el
/usr/share/emacs/site-lisp/auctex/auto/relsize.el
/usr/share/emacs/site-lisp/auctex/auto/revtex.el
/usr/share/emacs/site-lisp/auctex/auto/rohyphen.el
/usr/share/emacs/site-lisp/auctex/auto/romanian.el
/usr/share/emacs/site-lisp/auctex/auto/rotate.el
/usr/share/emacs/site-lisp/auctex/auto/rotating.el
/usr/share/emacs/site-lisp/auctex/auto/russianb.el
/usr/share/emacs/site-lisp/auctex/auto/scottish.el
/usr/share/emacs/site-lisp/auctex/auto/scraddr.el
/usr/share/emacs/site-lisp/auctex/auto/scrartcl.el
/usr/share/emacs/site-lisp/auctex/auto/scrbook.el
/usr/share/emacs/site-lisp/auctex/auto/scrdate.el
/usr/share/emacs/site-lisp/auctex/auto/scrlettr.el
/usr/share/emacs/site-lisp/auctex/auto/scrload.el
/usr/share/emacs/site-lisp/auctex/auto/scrpage.el
/usr/share/emacs/site-lisp/auctex/auto/scrreprt.el
/usr/share/emacs/site-lisp/auctex/auto/scrtime.el
/usr/share/emacs/site-lisp/auctex/auto/sem-a4.el
/usr/share/emacs/site-lisp/auctex/auto/sem-a4.elc
/usr/share/emacs/site-lisp/auctex/auto/sem-page.el
/usr/share/emacs/site-lisp/auctex/auto/sem-page.elc
/usr/share/emacs/site-lisp/auctex/auto/semcolor.el
/usr/share/emacs/site-lisp/auctex/auto/semhelv.el
/usr/share/emacs/site-lisp/auctex/auto/seminar.el
/usr/share/emacs/site-lisp/auctex/auto/semlayer.el
/usr/share/emacs/site-lisp/auctex/auto/semlcmss.el
/usr/share/emacs/site-lisp/auctex/auto/semrot.el
/usr/share/emacs/site-lisp/auctex/auto/setspace.el
/usr/share/emacs/site-lisp/auctex/auto/shadow.el
/usr/share/emacs/site-lisp/auctex/auto/shapepar.el
/usr/share/emacs/site-lisp/auctex/auto/shortvrb.el
/usr/share/emacs/site-lisp/auctex/auto/showidx.el
/usr/share/emacs/site-lisp/auctex/auto/showkeys.el
/usr/share/emacs/site-lisp/auctex/auto/showtags.el
/usr/share/emacs/site-lisp/auctex/auto/slidesec.el
/usr/share/emacs/site-lisp/auctex/auto/slovak.el
/usr/share/emacs/site-lisp/auctex/auto/slovene.el
/usr/share/emacs/site-lisp/auctex/auto/somedefs.el
/usr/share/emacs/site-lisp/auctex/auto/spanish.el
/usr/share/emacs/site-lisp/auctex/auto/stmaryrd.el
/usr/share/emacs/site-lisp/auctex/auto/subfigure.el
/usr/share/emacs/site-lisp/auctex/auto/supertabular.el
/usr/share/emacs/site-lisp/auctex/auto/swedish.el
/usr/share/emacs/site-lisp/auctex/auto/syntonly.el
/usr/share/emacs/site-lisp/auctex/auto/tabls.el
/usr/share/emacs/site-lisp/auctex/auto/tabularx.el
/usr/share/emacs/site-lisp/auctex/auto/texdraw.el
/usr/share/emacs/site-lisp/auctex/auto/texinfo.el
/usr/share/emacs/site-lisp/auctex/auto/texnames.el
/usr/share/emacs/site-lisp/auctex/auto/textfit.el
/usr/share/emacs/site-lisp/auctex/auto/textmerg.el
/usr/share/emacs/site-lisp/auctex/auto/textpath.el
/usr/share/emacs/site-lisp/auctex/auto/thb.el
/usr/share/emacs/site-lisp/auctex/auto/thc.el
/usr/share/emacs/site-lisp/auctex/auto/thcb.el
/usr/share/emacs/site-lisp/auctex/auto/theorem.el
/usr/share/emacs/site-lisp/auctex/auto/thm.el
/usr/share/emacs/site-lisp/auctex/auto/thmb.el
/usr/share/emacs/site-lisp/auctex/auto/thp.el
/usr/share/emacs/site-lisp/auctex/auto/threeparttable.el
/usr/share/emacs/site-lisp/auctex/auto/tracefnt.el
/usr/share/emacs/site-lisp/auctex/auto/trees.el
/usr/share/emacs/site-lisp/auctex/auto/trig.el
/usr/share/emacs/site-lisp/auctex/auto/turkish.el
/usr/share/emacs/site-lisp/auctex/auto/txdps.el
/usr/share/emacs/site-lisp/auctex/auto/txdtools.el
/usr/share/emacs/site-lisp/auctex/auto/typehtml.el
/usr/share/emacs/site-lisp/auctex/auto/ulem.el
/usr/share/emacs/site-lisp/auctex/auto/url.el
/usr/share/emacs/site-lisp/auctex/auto/usorbian.el
/usr/share/emacs/site-lisp/auctex/auto/utopia.el
/usr/share/emacs/site-lisp/auctex/auto/varioref.el
/usr/share/emacs/site-lisp/auctex/auto/verbatim.el
/usr/share/emacs/site-lisp/auctex/auto/verbtest.el
/usr/share/emacs/site-lisp/auctex/auto/vmargin.el
/usr/share/emacs/site-lisp/auctex/auto/vpage.el
/usr/share/emacs/site-lisp/auctex/auto/wasyfont.el
/usr/share/emacs/site-lisp/auctex/auto/wasysym.el
/usr/share/emacs/site-lisp/auctex/auto/webmac.el
/usr/share/emacs/site-lisp/auctex/auto/welsh.el
/usr/share/emacs/site-lisp/auctex/auto/wlist.el
/usr/share/emacs/site-lisp/auctex/auto/wrapfig.el
/usr/share/emacs/site-lisp/auctex/auto/xcomment.el
/usr/share/emacs/site-lisp/auctex/auto/xepsf.el
/usr/share/emacs/site-lisp/auctex/auto/xr.el
/usr/share/emacs/site-lisp/auctex/auto/xy.el
/usr/share/emacs/site-lisp/auctex/auto/xy16textures.el
/usr/share/emacs/site-lisp/auctex/auto/xy17oztex.el
/usr/share/emacs/site-lisp/auctex/auto/xy2cell.el
/usr/share/emacs/site-lisp/auctex/auto/xyall.el
/usr/share/emacs/site-lisp/auctex/auto/xyarc.el
/usr/share/emacs/site-lisp/auctex/auto/xyarrow.el
/usr/share/emacs/site-lisp/auctex/auto/xycmactex.el
/usr/share/emacs/site-lisp/auctex/auto/xycmtip.el
/usr/share/emacs/site-lisp/auctex/auto/xycolor.el
/usr/share/emacs/site-lisp/auctex/auto/xycrayon.el
/usr/share/emacs/site-lisp/auctex/auto/xycurve.el
/usr/share/emacs/site-lisp/auctex/auto/xydummy.el
/usr/share/emacs/site-lisp/auctex/auto/xydvidrv.el
/usr/share/emacs/site-lisp/auctex/auto/xydvips.el
/usr/share/emacs/site-lisp/auctex/auto/xydvitops.el
/usr/share/emacs/site-lisp/auctex/auto/xyemtex.el
/usr/share/emacs/site-lisp/auctex/auto/xyframe.el
/usr/share/emacs/site-lisp/auctex/auto/xygraph.el
/usr/share/emacs/site-lisp/auctex/auto/xyidioms.el
/usr/share/emacs/site-lisp/auctex/auto/xyimport.el
/usr/share/emacs/site-lisp/auctex/auto/xyknot.el
/usr/share/emacs/site-lisp/auctex/auto/xyline.el
/usr/share/emacs/site-lisp/auctex/auto/xymatrix.el
/usr/share/emacs/site-lisp/auctex/auto/xyoztex.el
/usr/share/emacs/site-lisp/auctex/auto/xypic.el
/usr/share/emacs/site-lisp/auctex/auto/xypoly.el
/usr/share/emacs/site-lisp/auctex/auto/xyps-col.el
/usr/share/emacs/site-lisp/auctex/auto/xyps-col.elc
/usr/share/emacs/site-lisp/auctex/auto/xyps-ps.el
/usr/share/emacs/site-lisp/auctex/auto/xyps-ps.elc
/usr/share/emacs/site-lisp/auctex/auto/xyps.el
/usr/share/emacs/site-lisp/auctex/auto/xyrotate.el
/usr/share/emacs/site-lisp/auctex/auto/xytextures.el
/usr/share/emacs/site-lisp/auctex/auto/xytile.el
/usr/share/emacs/site-lisp/auctex/auto/xytips.el
/usr/share/emacs/site-lisp/auctex/auto/xytp-f.el
/usr/share/emacs/site-lisp/auctex/auto/xytp-f.elc
/usr/share/emacs/site-lisp/auctex/auto/xytpic.el
/usr/share/emacs/site-lisp/auctex/auto/xyv2.el
/usr/share/emacs/site-lisp/auctex/auto/xyweb.el
/usr/share/emacs/site-lisp/auctex/auto/xyxdvi.el
/usr/share/emacs/site-lisp/auctex/bib-cite.el
/usr/share/emacs/site-lisp/auctex/bib-cite.elc
/usr/share/emacs/site-lisp/auctex/font-latex.el
/usr/share/emacs/site-lisp/auctex/font-latex.elc
/usr/share/emacs/site-lisp/auctex/hilit-LaTeX.el
/usr/share/emacs/site-lisp/auctex/hilit-LaTeX.elc
/usr/share/emacs/site-lisp/auctex/latex.el
/usr/share/emacs/site-lisp/auctex/latex.elc
/usr/share/emacs/site-lisp/auctex/ltx-help.el
/usr/share/emacs/site-lisp/auctex/ltx-help.elc
/usr/share/emacs/site-lisp/auctex/multi-prompt.el
/usr/share/emacs/site-lisp/auctex/multi-prompt.elc
/usr/share/emacs/site-lisp/auctex/style/amsart.el
/usr/share/emacs/site-lisp/auctex/style/amsart.elc
/usr/share/emacs/site-lisp/auctex/style/amsbook.el
/usr/share/emacs/site-lisp/auctex/style/amsbook.elc
/usr/share/emacs/site-lisp/auctex/style/amstex.el
/usr/share/emacs/site-lisp/auctex/style/amstex.elc
/usr/share/emacs/site-lisp/auctex/style/article.el
/usr/share/emacs/site-lisp/auctex/style/article.elc
/usr/share/emacs/site-lisp/auctex/style/book.el
/usr/share/emacs/site-lisp/auctex/style/book.elc
/usr/share/emacs/site-lisp/auctex/style/danish.el
/usr/share/emacs/site-lisp/auctex/style/danish.elc
/usr/share/emacs/site-lisp/auctex/style/dinbrief.el
/usr/share/emacs/site-lisp/auctex/style/dinbrief.elc
/usr/share/emacs/site-lisp/auctex/style/dk.el
/usr/share/emacs/site-lisp/auctex/style/dk.elc
/usr/share/emacs/site-lisp/auctex/style/dutch.el
/usr/share/emacs/site-lisp/auctex/style/dutch.elc
/usr/share/emacs/site-lisp/auctex/style/epsf.el
/usr/share/emacs/site-lisp/auctex/style/epsf.elc
/usr/share/emacs/site-lisp/auctex/style/foils.el
/usr/share/emacs/site-lisp/auctex/style/foils.elc
/usr/share/emacs/site-lisp/auctex/style/german.el
/usr/share/emacs/site-lisp/auctex/style/german.elc
/usr/share/emacs/site-lisp/auctex/style/harvard.el
/usr/share/emacs/site-lisp/auctex/style/harvard.elc
/usr/share/emacs/site-lisp/auctex/style/j-article.el
/usr/share/emacs/site-lisp/auctex/style/j-article.elc
/usr/share/emacs/site-lisp/auctex/style/j-book.el
/usr/share/emacs/site-lisp/auctex/style/j-book.elc
/usr/share/emacs/site-lisp/auctex/style/j-report.el
/usr/share/emacs/site-lisp/auctex/style/j-report.elc
/usr/share/emacs/site-lisp/auctex/style/jarticle.el
/usr/share/emacs/site-lisp/auctex/style/jarticle.elc
/usr/share/emacs/site-lisp/auctex/style/jbook.el
/usr/share/emacs/site-lisp/auctex/style/jbook.elc
/usr/share/emacs/site-lisp/auctex/style/jreport.el
/usr/share/emacs/site-lisp/auctex/style/jreport.elc
/usr/share/emacs/site-lisp/auctex/style/latexinfo.el
/usr/share/emacs/site-lisp/auctex/style/latexinfo.elc
/usr/share/emacs/site-lisp/auctex/style/letter.el
/usr/share/emacs/site-lisp/auctex/style/letter.elc
/usr/share/emacs/site-lisp/auctex/style/plfonts.el
/usr/share/emacs/site-lisp/auctex/style/plfonts.elc
/usr/share/emacs/site-lisp/auctex/style/plhb.el
/usr/share/emacs/site-lisp/auctex/style/plhb.elc
/usr/share/emacs/site-lisp/auctex/style/psfig.el
/usr/share/emacs/site-lisp/auctex/style/psfig.elc
/usr/share/emacs/site-lisp/auctex/style/report.el
/usr/share/emacs/site-lisp/auctex/style/report.elc
/usr/share/emacs/site-lisp/auctex/style/slides.el
/usr/share/emacs/site-lisp/auctex/style/slides.elc
/usr/share/emacs/site-lisp/auctex/style/swedish.el
/usr/share/emacs/site-lisp/auctex/style/swedish.elc
/usr/share/emacs/site-lisp/auctex/style/virtex.el
/usr/share/emacs/site-lisp/auctex/style/virtex.elc
/usr/share/emacs/site-lisp/auctex/tex-buf.el
/usr/share/emacs/site-lisp/auctex/tex-buf.elc
/usr/share/emacs/site-lisp/auctex/tex-info.el
/usr/share/emacs/site-lisp/auctex/tex-info.elc
/usr/share/emacs/site-lisp/auctex/tex-jp.el
/usr/share/emacs/site-lisp/auctex/tex.el
/usr/share/emacs/site-lisp/auctex/tex.elc
/usr/share/emacs/site-lisp/tex-site.el

